最新の投稿
読者から投稿された書籍の正誤情報・改善提案です。(全11件)
⚠️掲載されている投稿は投稿者からの報告であり、出版社による確認が完了していない情報を含みます。
正誤情報未対応
やさしいデータベース設計 : 要件定義から運用までの勘どころ
第1版 ・ p.51
誤: 商品カテゴリ[R]の会員カテゴリコード
商品.商品カテゴリ[TS]の会員カテゴリコード(R)
正: 商品カテゴリ[R]の商品カテゴリコード
商品.商品カテゴリ[TS]の商品カテゴリコード(R)
nkn-ms2026-09-14
正誤情報未対応
やさしいデータベース設計 : 要件定義から運用までの勘どころ
第1版 ・ p.48
誤: 表3-5注文の注文番号
表3-6納品の納品番号、注文番号
に下線がない
正: 表3-5注文の注文番号
表3-6納品の納品番号、注文番号
に下線を引く
nkn-ms2026-09-14
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.195
誤: RFC 822(RFC 6854で修正)
正: RFC 822(RFC 1123で修正)
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.183
誤: そしてやがてはその負荷に耐えられなった結果、
正: そしてやがてはその負荷に耐えられなくなった結果、
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.165 他
誤: Content Sniffering
正: Content Sniffing
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.141
誤: ここでは参考までに、それらの方法を見ていくことしますが
正: ここでは参考までに、それらの方法を見ていくことしますが
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.141
誤: 何が絶対に正しい決めることはなかなか難しいものです。
正: 何が絶対に正しいかを決めることはなかなか難しいものです。
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.137
誤: 1つにまとめたなど場合は、
正: 1つにまとめたなどの場合は、
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.124
誤: Content Sniffering
正: Content Sniffing
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.122
誤: Content-Typeヘッダの仕様は電子メールの仕様の由来している...
正: Content-Typeヘッダの仕様は電子メールの仕様に由来している...
nkn-ms2026-07-28
正誤情報連絡済み
Web API:The Good Parts
第1版 第10刷 ・ p.114
誤: RFC 822, updated by RFC 6854
正: RFC 822, updated by RFC 1123
nkn-ms2026-07-28
| 種別 | 書籍 | 内容 | 位置 | ステータス | 投稿 |
|---|---|---|---|---|---|
| 正誤情報 | やさしいデータベース設計 : 要件定義から運用までの勘どころ | 誤: 商品カテゴリ[R]の会員カテゴリコード
商品.商品カテゴリ[TS]の会員カテゴリコード(R) 正: 商品カテゴリ[R]の商品カテゴリコード
商品.商品カテゴリ[TS]の商品カテゴリコード(R) | 第1版 p.51 | 未対応 | 2026-09-14 |
| 正誤情報 | やさしいデータベース設計 : 要件定義から運用までの勘どころ | 誤: 表3-5注文の注文番号
表3-6納品の納品番号、注文番号
に下線がない 正: 表3-5注文の注文番号
表3-6納品の納品番号、注文番号
に下線を引く | 第1版 p.48 | 未対応 | 2026-09-14 |
| 正誤情報 | Web API:The Good Parts | 誤: RFC 822(RFC 6854で修正) 正: RFC 822(RFC 1123で修正) | 第1版 第10刷 p.195 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: そしてやがてはその負荷に耐えられなった結果、 正: そしてやがてはその負荷に耐えられなくなった結果、 | 第1版 第10刷 p.183 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: Content Sniffering 正: Content Sniffing | 第1版 第10刷 p.165 他 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: ここでは参考までに、それらの方法を見ていくことしますが 正: ここでは参考までに、それらの方法を見ていくことしますが | 第1版 第10刷 p.141 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: 何が絶対に正しい決めることはなかなか難しいものです。 正: 何が絶対に正しいかを決めることはなかなか難しいものです。 | 第1版 第10刷 p.141 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: 1つにまとめたなど場合は、 正: 1つにまとめたなどの場合は、 | 第1版 第10刷 p.137 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: Content Sniffering 正: Content Sniffing | 第1版 第10刷 p.124 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: Content-Typeヘッダの仕様は電子メールの仕様の由来している... 正: Content-Typeヘッダの仕様は電子メールの仕様に由来している... | 第1版 第10刷 p.122 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
| 正誤情報 | Web API:The Good Parts | 誤: RFC 822, updated by RFC 6854 正: RFC 822, updated by RFC 1123 | 第1版 第10刷 p.114 | 連絡済み(管理者が出版社または著者へ連絡しました。出版社から回答があれば「出版社からの回答」に表示されます。) | 2026-07-28 |
謝辞
このサイトは、著者が積み重ねてきた知見と、それを本にする出版社の仕事があってはじめて成り立っています。その営みに最大限の敬意を表します。
同時に、誤りを見つけて共有してくださる投稿者の方々にも同じ敬意を表します。指摘は、本を丁寧に読んだ人からしか生まれません。
誤りの指摘は、その本の価値を否定するものではありません。このサイトは、著者と出版社への敬意のうえに指摘が交わされる場でありたいと考えています。